server.port=9089
server.ssl.enabled=true
server.ssl.protocol=TLSv1.2
server.ssl.key-store-password=telv567
server.ssl.key-store-type=JKS
server.ssl.key-store=/app/src/main/resources/keystore.jks
server.ssl.key-alias=ssl
spring.rabbitmq.username=guest 
spring.rabbitmq.password=guest